@charset "utf-8"; 
body{ overflow-x:hidden;}
body{ margin:0; padding:0; font-size:14px; font-family:"Microsoft Yahei","宋体",Arial, Helvetica, sans-serif; background-color:#fff;}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
area{outline:none;}
img{ border:0;}
ol,ul{list-style:none;}
a{ font-family:"Microsoft Yahei","宋体",Arial, Helvetica, sans-serif;text-decoration:none;outline:none; cursor:pointer}
a:hover{ text-decoration:none;}
span{outline:none;}
.clearfix:after {content:"";display:block;height:0;clear:both;} 
.clearfix {zoom:1;}

.float_qmx{ position:fixed; width:172px; height:205px; left:578px; top:100px;  z-index:50;}

.wrap{position:relative; width:750px; padding-top:100px; overflow:hidden;background-color: #202941;}
/* head */
.head_box{position:relative; height:1284px; background:url(https://ht.wanmei.com/m/images/cover220708/head_img.jpg) center top no-repeat;}
.logo{position:absolute;left:20px; top:20px; z-index:10; width: 102px; height: 65px; background:url(https://ht.wanmei.com/m/images/cover220412/logo.png) center top no-repeat;}
.logout{ display:none; position:absolute; width:620px; height:42px;left:0px; top:30px;font-size:26px; line-height:42px; color:#ad6200; text-align:right;z-index:10;}
.btn_logout{ cursor:pointer;}
.btn_v_box{ position:absolute; width:104px; height:90px; left:620px; top:935px; background:url(https://ht.wanmei.com/m/images/cover220708/btn_v_play.png); cursor: pointer;z-index: 2;}
.btn_head_download{ position:absolute; width:327px; height:98px; left:210px; top:800px; background:url(https://ht.wanmei.com/m/images/cover220708/btn_download.png);}
.years12{ position:absolute; width:70px; left:102px; top:800px;}
.ani_quan1{ animation:key_quan1 5s linear infinite; -webkit-animation:key_quan1 5s linear infinite; -ms-animation:key_quan1 5s linear infinite;}
@keyframes key_quan1{
	0%{ transform:rotate(0deg)}
	100%{ transform:rotate(360deg)}
}
@-webkit-keyframes key_quan1{
	0%{ -webkit-transform:rotate(0deg)}
	100%{ -webkit-transform:rotate(360deg)}
}
.slogan{display: block; width: 750px; position: absolute; left: 0; top: 904px;}
.btn-tt{display:block;top: 1160px;width: 610px;height: 40px;position: absolute;left: 80px;}
.yyPrize{display: block; width: 168px; height: 203px; background: url(https://ht.wanmei.com/m/images/cover220401/yyPrize.png) no-repeat 0 0; position: fixed; left: 0; top: 132px; z-index: 100;}
.yyBox{display: block; width: 750px; height: 201px; background: url(https://ht.wanmei.com/m/images/cover220401/yybtn.png) no-repeat 0 0; position: absolute; left: 0; top: 860px; z-index: 100;}
.sIcon{display: block; width: 30px; height: 30px; background: url(https://ht.wanmei.com/m/images/cover220401/s.png) no-repeat 0 0; position: absolute; left: 50%; margin-left: -15px; bottom: 108px;}
.sIcon{ animation:moveTopDown 1s linear infinite alternate; -webkit-animation:moveTopDown 1s linear infinite alternate; -ms-animation:moveTopDown 1s linear infinite alternate;}
@keyframes moveTopDown{
	0%{ transform:translate(0,-10px);}
	100%{ transform:translate(0,10px);}
}
@-webkit-keyframes moveTopDown{
	0%{-webkit-transform:translate(0,-10px);}
	100%{-webkit-transform:translate(0,10px);}
}

.yyMain{height: 1184px; position: relative;}

.progress_box{width: 721px; height: 853px; padding-top: 70px; background: url(https://ht.wanmei.com/m/images/cover220401/k.png?1) no-repeat 0 0; position: absolute; left: 14px; top: 164px;}

.yyNum{width: 409px; height: 40px; background: url(https://ht.wanmei.com/m/images/cover220401/yynum.png) no-repeat 0 0; position: absolute; left: 50%; margin-left: -199px; top: 46px;}
.yyNum span{display: block; width: 146px; height: 40px; line-height: 40px; margin-left: 89px; text-align: center; font-size: 26px; color: #ff9a4a; font-family: Arial;}
.lcb_prize{text-align: center; margin: 0 auto; width: 580px; position: relative;}
.lcb_prize span{display: block; width: 173px; height: 500px; top: 0; position: absolute; z-index: 10;}
.lcb_prize span.n1{background: url(https://ht.wanmei.com/m/images/cover220401/prize1.png) no-repeat 0 0; left: 0;}
.lcb_prize span.n2{background: url(https://ht.wanmei.com/m/images/cover220401/prize2.png) no-repeat 0 0; left: 50%; margin-left: -86px;}
.lcb_prize span.n3{background: url(https://ht.wanmei.com/m/images/cover220401/prize3.png) no-repeat 0 0; right: 0;}
.lcb_prize span.n4{background: url(https://ht.wanmei.com/m/images/cover220401/prize4.png) no-repeat 0 0; top: 290px; left: 0;}
.lcb_prize span.n5{background: url(https://ht.wanmei.com/m/images/cover220401/prize5.png) no-repeat 0 0; top: 290px; left: 50%; margin-left: -86px;}
.lcb_prize span.n6{background: url(https://ht.wanmei.com/m/images/cover220401/prize6.png) no-repeat 0 0; top: 290px; right: 0;}
.lcb_prize span.on{background-position: -173px 0;}
.progress1{width: 610px; height: 2px; background: #70695e; position: absolute; top: 70px; left: -15px; z-index: 1;}
.progress2{width: 610px; height: 2px; background: #70695e; position: absolute; top: 362px; left: -15px; z-index: 1;}
.progress1 div,.progress2 div{display: block; width:0; height: 2px; background: #f79a4d;}
.yy_tip{ position:absolute; width:360px; max-height:56px; left:82px; top:830px; font-size:21px; line-height:28px; color:#ffca88;}
.btn_pop_rule{ position:absolute; width:164px;height:43px;left:484px; top:839px; background:url(https://ht.wanmei.com/m/images/cover220401/btn_pop_rule.png); cursor:pointer;}

.publicMain{position: fixed; left: 50%; top: 50%; width: 660px; height: 574px; background: url(https://ht.wanmei.com/m/images/cover220401/popyy.png) no-repeat center 0; margin: -287px 0 0 -330px;}
.publicMain2{position: fixed; left: 50%; top: 50%; width: 660px; height: 574px; background: url(https://ht.wanmei.com/m/images/cover220401/popPrize.png) no-repeat center 0; margin: -287px 0 0 -330px;}
.closeBtn{display: block; width: 80px; height: 80px; background: url(https://ht.wanmei.com/m/images/cover220401/close.png) no-repeat 0 0; position: absolute; right: -40px; top: -22px;}
.popTitle{background: url(https://ht.wanmei.com/m/images/cover220401/title1.png) no-repeat center 76px; height: 160px;}
.popTitle2{background: url(https://ht.wanmei.com/m/images/cover220401/title2.png) no-repeat center 160px; height: 100%;}
.subMain{width: 410px; margin: 0 auto;}
.sublist{height: 60px;}
.sublist input{float: left; width: 408px; height: 44px; text-align: center; border: 1px solid #987f61; background: none; color: #FFF; font-size: 20px; outline: none;}
.subpick{height: 60px;}
.subcode{width: 408px; height: 44px; border: 1px solid #987f61; background: none; color: #FFF; font-size: 20px; margin-bottom: 15px;}
.subcode input{float: left; width: 130px; height: 44px; background: none; font-size: 20px; color: #FFF; text-align: center; outline: none; border:0px none;}
.subcode a.getCode{float: right; width: 150px; line-height: 44px; height: 44px; cursor: pointer; text-align: center; font-size: 16px; color: #fda948;}
.subcode a.getCode.on{cursor: default; color: #ccc;}
.subtext{height: 74px; font-size: 16px; line-height: 24px; color: #fda948;}
#wanmeiCaptcha_0{max-width: 100% !important;}
.yySubmit{display: block; width: 254px; height: 74px; background: url(https://ht.wanmei.com/m/images/cover220401/submit.png) no-repeat 0 0; cursor: pointer; margin: 0 auto; overflow: hidden; text-indent: -9999px;}
.yyText{text-align: center; line-height: 46px; color: #fda948; font-size: 26px;}

.main_box{height: 7526px; background: url(https://ht.wanmei.com/m/images/cover220708/bg.jpg) no-repeat 0 0; position: relative; overflow: hidden;}

.vera_box{position: relative; height: 1310px;}
.veraTitle{height: 160px; background: url(https://ht.wanmei.com/m/images/cover220708/veraTitle.png) no-repeat center;}
.veralunbo{width: 750px; height: 1020px; overflow: hidden; position: relative;}
.veralunbo .swiper{width: 100%; height: 100%;}
.veraImg{width: 528px; height: 897px; background: url(https://ht.wanmei.com/m/images/cover220602/border.png) no-repeat 9px 6px; margin: 0 auto; padding-top: 20px;}
.veraImg img{display: block; width: 490px; height: 870px; margin: 0 auto; border-radius: 10px;}
.verat{padding-top: 0px;}
.verat img{display: block; margin: 0 auto;}
.veralunbo .swiper-button-next,.veralunbo .swiper-button-prev{width: 47px; height: 80px; opacity: 1; border-radius: 0; margin-top: -135px; background-size: 100% auto;opacity: 1;}
.veralunbo .swiper-button-prev,.veralunbo .swiper-container-rtl .swiper-button-next{background: url(https://ht.wanmei.com/m/images/cover220708/prev.png) no-repeat 0 0; left: 20px;}
.veralunbo .swiper-button-next,.veralunbo .swiper-container-rtl .swiper-button-prev{background: url(https://ht.wanmei.com/m/images/cover220708/next.png) no-repeat 0 0; right: 20px;}

/* event */
.event_box{ position:relative; height:1220px;}
.title_img1{ position:absolute; height:155px; left:50%; transform:translate3d(-50%,0,0); -webkit-transform:translate3d(-50%,0,0); top:9px;}
.event_banner{ position:absolute; width:750px; height:1025px; left:0; top:252px;}
.event_banner img{ display:block; width:750px;}
/* news */
.news_box{ position:relative; height:1144px; overflow:hidden;}
.news_box .title_img1{ top:-8px;}
.news_pic_box{ position:relative; height:410px; margin-top:152px;}
.news_pic_border{ width:617px; height:347px; margin:0 auto;border:1px solid #626a61;}
.news_pic_swiper{ width:617px; height:384px;}
.news_pic_swiper .swiper-slide,.news_pic_swiper .swiper-slide img{ width:617px; height:347px;}
.news_pic_swiper .swiper-pagination{ display:flex; height:10px; text-align:right; justify-content:flex-end; background:url(https://ht.wanmei.com/m/images/cover2110/icon_lb_line.png) 470px center no-repeat;}
.news_pic_swiper .swiper-pagination-bullet{ width:10px; height:10px; margin:0 8px!important; opacity:1; border-radius:0; background:url(https://ht.wanmei.com/m/images/cover2110/icon_lb.png); cursor:pointer; transition:all 0.2s; -webkit-transition:all 0.2s; -ms-transition:all 0.2s;}
.news_pic_swiper .swiper-pagination-bullet-active{ width:36px;background:url(https://ht.wanmei.com/m/images/cover220708/icon_lb_on.png) no-repeat;}

.btn_news_prev,.btn_news_next{ position:absolute; width:28px; height:49px; top:137px; cursor:pointer; z-index:10;}
.btn_news_prev{ left:2px;background:url(https://ht.wanmei.com/m/images/cover220708/btn_news_prev.png) no-repeat;}
.btn_news_next{ right:2px;background:url(https://ht.wanmei.com/m/images/cover220708/btn_news_next.png) no-repeat;}
.news_tab{ width:720px; height:57px; margin:0 auto;}
.news_tab li{ position:relative; float:left; width:240px; height:57px; font-size:28px; font-weight:bold; line-height:40px; color:#fff; text-align:center;}
.news_tab li span{ display:none; position:absolute; width:256px; height:20px; left:50%; margin-left:-128px; bottom:0;background:url(https://ht.wanmei.com/m/images/cover2110/news_tab_on.png);}
.news_tab li.on span{ display:block;}
.news_cont{ display:none; position:relative; width:710px; height:448px; margin:0 auto;}
.news_cont ul{ width:710px; height:354px; overflow:hidden;}
.news_cont ul li{ width:710px; height:70px;font-size:24px; line-height:80px; border-bottom:1px solid #4e4e4c; overflow:hidden;}
.news_cont li div{ float:left; width:590px; height:70px; max-height:70px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news_cont li div a{ font-weight:bold; color:#fff;}
.news_cont li div a span{ font-weight:normal; color:#e9ae48;}
.news_cont li .date{ float:right; color:#a5a5a5;}
.news_more{ position:absolute; width:283px; height:76px; left:50%; margin-left:-140px; bottom:0; background:url(https://ht.wanmei.com/m/images/cover2110/news_more.png);}

/* role */
.role_box{ position:relative; height:1060px; }
.role_box .title_img1{ top:6px;z-index: 2;}
.role_swiper{ width:750px; height:850px;}
.role_swiper .swiper-slide{ position:relative; width:750px; height:850px;}
.role_img{ position:absolute; right:0;}
.role_byk .role_img{ top:-67px;}
.role_mk .role_img{ top:-67px;}
.role_nmxs .role_img{ top:108px;}
.role_sl .role_img{ right:10px; top:116px;}
.role_xz .role_img{ top:13px;}
.role_mle .role_img{ top:100px;}
.role_sme .role_img{ top:43px;}
.role_xl .role_img{ top:57px;}
.role_xm .role_img{ top:108px;}
.role_king .role_img{ top:94px;}
.role_ww .role_img{ top:56px;}
.role_kklt .role_img{ top:60px;}
.role_ling .role_img{ top:122px;}
.role_sfyy .role_img{ top:-25px;}
.role_kldy .role_img{ top:122px;}
.role_gulan .role_img{ right:25px; top:122px;}
.role_flj .role_img{ top:108px;}
.role_lb .role_img{ top:108px; right:24px;}
.role_bgp .role_img{ top:10px; right:0;}
.role_ly .role_img{ top:170px; right:0;}
.role_xh .role_img{ top:135px; right:0;}

.role_info{ position:absolute; left:0px; top:340px;}
.btn_sound{ position:absolute; width:216px; height:49px; left:253px; top:620px; background:url(https://ht.wanmei.com/m/images/cover2110/cv_bg.png);}
.btn_sound:hover{ background-position:0 -48px;}
.btn_sound span{ position:absolute; width:107px; height:42px; left:61px; top:1px; font-size:24px; line-height:42px; color:#010101; text-align:center;}
.btn_sound i{ position:absolute; width:9px; height:15px; left:181px; top:15px; font-style:normal; background:url(https://ht.wanmei.com/m/images/cover2110/icon_sound2.png);}
.ani_sound{ animation:key_sound 1s linear infinite; -webkit-animation:key_sound 1s linear infinite; -ms-animation:key_sound 1s linear infinite;}
@keyframes key_sound{
	0%{ background:none}
	50%{ background:url(https://ht.wanmei.com/m/images/cover2110/icon_sound1.png)}
	100%{ background:url(https://ht.wanmei.com/m/images/cover2110/icon_sound2.png)}
}
@-webkit-keyframes key_sound{
	0%{ background:none}
	50%{ background:url(https://ht.wanmei.com/m/images/cover2110/icon_sound1.png)}
	100%{ background:url(https://ht.wanmei.com/m/images/cover2110/icon_sound2.png)}
}
@-ms-keyframes key_sound{
	0%{ background:none}
	50%{ background:url(https://ht.wanmei.com/m/images/cover2110/icon_sound1.png)}
	100%{ background:url(https://ht.wanmei.com/m/images/cover2110/icon_sound2.png)}
}

#role_tab{ position:absolute; width:666px; height:90px; left:48px; top:853px; z-index:10;}

.roletab_swiper{ position:absolute; width:504px; height:179px; left:123px; top:806px; z-index:10;}
.roletab_swiper .swiper-slide{width:126px; height:179px;}
.role_card{ position:relative; float:left; width:126px; height:179px; cursor:pointer;}
.role_card img{ display:none; position:absolute; left:-7px; top:-3px;}
.role_card.on img{ display:block}

.role_card_byk{background:url(https://ht.wanmei.com/images/main2201/role_tab_byk.png) center center no-repeat;}
.role_card_mk{background:url(https://ht.wanmei.com/images/main2201/role_tab_mk.png) center center no-repeat;}
.role_card_nmxs{background:url(https://ht.wanmei.com/images/main2202/role_tab_nmxs.png) center center no-repeat;}
.role_card_sl{background:url(https://ht.wanmei.com/images/cover211214/role_tab_sl.png) center center no-repeat;}
.role_card_xz{background:url(https://ht.wanmei.com/images/cover211214/role_tab_xz.png) center center no-repeat;}
.role_card_mle{background:url(https://ht.wanmei.com/images/cover211214/role_tab_mle.png) center center no-repeat;}
.role_card_sme{background:url(https://ht.wanmei.com/images/cover211214/role_tab_sme.png) center center no-repeat;}
.role_card_xl{background:url(https://ht.wanmei.com/images/cover211214/role_tab_xl.png) center center no-repeat;}
.role_card_xm{background:url(https://ht.wanmei.com/images/cover211214/role_tab_xm.png) center center no-repeat;}
.role_card_king{background:url(https://ht.wanmei.com/images/cover211214/role_tab_king.png) center center no-repeat;}
.role_card_ww{background:url(https://ht.wanmei.com/images/main2202/role_tab_ww.png) center center no-repeat;}
.role_card_kklt{background:url(https://ht.wanmei.com/images/cover211214/role_tab_kklt.png) center center no-repeat;}
.role_card_ling{background:url(https://ht.wanmei.com/images/cover211214/role_tab_ling.png) center center no-repeat;}
.role_card_sfyy{background:url(https://ht.wanmei.com/images/cover211214/role_tab_sfyy.png) center center no-repeat;}
.role_card_kldy{background:url(https://ht.wanmei.com/images/cover211214/role_tab_kldy.png) center center no-repeat;}
.role_card_gulan{background:url(https://ht.wanmei.com/images/cover211214/role_tab_gulan.png) center center no-repeat;}
.role_card_flj{background:url(https://ht.wanmei.com/images/main2202/role_tab_flj.png) center center no-repeat;}
.role_card_lb{background:url(https://ht.wanmei.com/images/main220401/role_tab_lb.png) center center no-repeat;}
.role_card_bpg{background:url(https://ht.wanmei.com/images/main220602/role_tab_bpg.png) center center no-repeat;}
.role_card_ly{background:url(https://ht.wanmei.com/images/main220708/role_tab_ly.png) center center no-repeat;}
.role_card_xh{background:url(https://ht.wanmei.com/images/role220728/role_tab_xh_m.png) center center no-repeat;}

.btn_role{ position:absolute; width:39px; height:41px; top:875px; cursor:pointer; z-index:10;}
.btn_role_prev{ left:62px; background:url(https://ht.wanmei.com/m/images/cover220708/btn_role_prev.png)}
.btn_role_next{ right:62px; background:url(https://ht.wanmei.com/m/images/cover220708/btn_role_next.png)}

/* wall */
.wall_box{ position:relative; height:1316px;}
.wall_box .title_img1{ top:18px;}
.wall_img_wrap{ position:absolute; width:700px; height:992px; left:25px; top:183px; overflow:hidden;}
.wall_img_wrap img{ position:absolute;}
.wall_img_wrap img.wall1{ width:700px; height:447px; left:0px; top:0px;}
.wall_img_wrap img.wall2{ width:412px; height:260px; left:0px; top:459px;}
.wall_img_wrap img.wall3{ width:412px; height:260px; left:0px; top:731px;}
.wall_img_wrap img.wall4{ width:276px; height:435px; left:423px; top:459px;}
.btn_page_wall{ position:absolute; width:283px; height:77px; right:20px; bottom:130px;background:url(https://ht.wanmei.com/m/images/cover2110/btn_change.png);}
/* tongren */
.tongren_box{ position:relative; height:713px;}
.tongren_box .title_img1{ top:19px;}
.tr_img_wrap{ position:absolute; width:700px; height:513px; left:25px; top:179px; overflow:hidden;}
.tr_img_wrap img{ position:absolute;}
.tr_img_wrap img.tr1{ width:370px; height:266px; left:0px; top:0px;}
.tr_img_wrap img.tr2{ width:370px; height:240px; left:0px; top:273px;}
.tr_img_wrap img.tr3{ width:321px; height:140px; left:378px; top:0px;}
.tr_img_wrap img.tr4{ width:321px; height:231px; left:378px; top:148px;}
.link_more_tr{ position:absolute; width:283px; height:77px; right:37px; bottom:15px;background:url(https://ht.wanmei.com/m/images/cover2110/link_more.png);}
/* gonglue */
.gonglue_box{ position:relative; height:632px;}
.gonglue_box .title_img1{ top:2px;}
.gonglue_bg{ position:absolute; width:750px; height:511px; left:0; top:10px; background:url(https://ht.wanmei.com/m/images/cover2110/gonglue_bg.png);}
.gonglue_more{ position:absolute; width:153px; height:81px; left:247px; top:182px;background:url(https://ht.wanmei.com/m/images/cover2110/link_more2.png);}
.gonglue_list{ position:absolute; width:562px; height:126px; left:88px; top:274px; overflow:hidden;}
.gonglue_list li{ width:562px; height:43px; font-size:20px; line-height:43px; border-bottom:1px solid #a5a5a5; overflow:hidden;}
.gonglue_list li div{ float:left; width:400px; height:43px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.gonglue_list li div a{ color:#fff;}
.gonglue_list li span{ float:right; width:162px; color:#a5a5a5; text-align:right;}
/* tese */
.tese_box{ position:relative; height:1320px; overflow:hidden;}
.tese_box .title_img1{ top:21px;}
.tese_bg{ width:528px; height:974px; padding-top:13px; margin:206px auto 0; background:url(https://ht.wanmei.com/m/images/cover2110/tese_kuang.png) center top no-repeat;}
.tese_swiper{ width:500px; height:974px; margin:0 auto;}
.tese_swiper .swiper-slide,.tese_swiper .swiper-slide img{ width:500px; height:889px;}
.tese_swiper .swiper-pagination{ height:4px;}
.tese_swiper .swiper-pagination-bullet{ width:70px; height:4px; margin:0 2px!important; opacity:1; border-radius:0; background-color:#a5a5a5;}
.tese_swiper .swiper-pagination-bullet-active{ background-color:#e19710;}
.btn_tese_prev,.btn_tese_next{ position:absolute; width:41px; height:72px; top:572px; cursor:pointer;}
.btn_tese_prev{ left:32px;background:url(https://ht.wanmei.com/m/images/cover220708/prev.png) no-repeat;}
.btn_tese_next{ right:32px;background:url(https://ht.wanmei.com/m/images/cover220708/next.png) no-repeat;}
.tese_page_box{ position:absolute; width:166px; height:79px; left:48px; top:1062px; z-index:10; background:rgba(255,255,255,0.1);}
#tese_page{ width:166px; height:79px;}
#tese_page.page1{background:url(https://ht.wanmei.com/m/images/cover211214/tese_page1.png)}
#tese_page.page2{background:url(https://ht.wanmei.com/m/images/cover211214/tese_page2.png)}
#tese_page.page3{background:url(https://ht.wanmei.com/m/images/cover211214/tese_page3.png)}
#tese_page.page4{background:url(https://ht.wanmei.com/m/images/cover211214/tese_page4.png)}
#tese_page.page5{background:url(https://ht.wanmei.com/m/images/cover211214/tese_page5.png)}
#tese_page.page6{background:url(https://ht.wanmei.com/m/images/cover211214/tese_page6.png)}

/* bot_icon */
.bot_icon{ height:103px; text-align:center;}
.bot_icon a{ display:inline-block; width:103px; height:103px; margin:0 6px;}
.bot_icon a.bot_icon_wb{background:url(https://ht.wanmei.com/m/images/cover2110/bot_icon_wb.png)}
.bot_icon a.bot_icon_qq{background:url(https://ht.wanmei.com/m/images/cover2110/bot_icon_qq.png)}
.bot_icon a.bot_icon_wx{background:url(https://ht.wanmei.com/m/images/cover211214/bot_icon_wx.png)}
.bot_icon a.bot_icon_sq{background:url(https://ht.wanmei.com/m/images/cover211214/bot_icon_sq.png)}
.bot_icon a.bot_icon_kf{background:url(https://ht.wanmei.com/m/images/cover211214/bot_icon_kf.png)}

.btn_gtt{ display:none; position:fixed; width:120px; height:120px; left:608px; bottom:460px;background:url(https://ht.wanmei.com/m/images/cover2110/btn_gtt.png); z-index:20;}
/* pop_video */
.pop_fixed{ display:none; position:fixed; width:100%; height:100%; left:0; top:0; background:rgba(0,0,0,0.8); z-index:200;}
.pop_video_cont{ position:absolute; width:711px; height:409px; left:0; top:50%; margin:-204px 0 0 0; background:url(https://ht.wanmei.com/m/images/cover2110/pop_video_bg.png);}
.icon_close1{ position:absolute; width:43px; height:43px; right:-37px; top:6px; background:url(https://ht.wanmei.com/m/images/cover2110/icon_close.png); cursor:pointer; z-index:5;}
.pop_v_box{ position:absolute; width:669px; height:376px; left:22px; top: 12px; overflow:hidden;}
.pop_v_box video{ width:100%; height:100%;}
/* pop_pic */
.pop_big_pic{ position:absolute; max-width:90%; max-height:90%; left:50%; top:50%; transform:translate3d(-50%,-50%,0); -webkit-transform:translate3d(-50%,-50%,0);}
/* pop_ewm */
.pop_cont_bg{ position:absolute; width:734px; height:639px; left:8px; top:50%; margin-top:-320px; background:url(https://ht.wanmei.com/m/images/cover211214/pop_cont_bg.png);}
.icon_close2{ position:absolute; width:92px; height:89px; right:30px; top:31px; background:url(https://ht.wanmei.com/m/images/cover211214/icon_close.png); cursor:pointer; z-index:5;}
.ewm_box{ width:314px; height:313px; margin:120px auto 0; padding-top:8px; box-sizing:border-box; background:url(https://ht.wanmei.com/m/images/cover211214/ewm_box.png);}
.pop_weixin{ padding-top: 128px; }
.ewm_box img{ display:block; width:296px; height:296px; margin:0 auto;}
.ewm_tip{ max-height:120px; margin-top:22px; font-size:28px; line-height:40px; color:#ffffff; text-align:center;}
/* pop_rule */
.rule_box{ position:absolute; width:556px; height:430px; left:78px; top:70px; overflow-x:hidden; overflow-y:auto;}
.rule_box::-webkit-scrollbar{ width:4px; background-color:#574534;}
.rule_box::-webkit-scrollbar-thumb{ width:4px; background-color:#ba925d;}
.rule_m{ width:510px;}
.rule_sec{ padding-bottom:20px;}
.small_t{ height:28px;font-size:24px; font-weight:bold; line-height:28px; color:#fff;}
.color_yellow{ color:#eb9d40;}
.bold{ font-weight:bold;}
.rule_box p{ max-height:2000px; margin-top:6px;font-size:20px; line-height:30px; color:#dbdbdb;}